Requirements

To use the Axpand application by Axes Systems, you need the following:

  1. A PC, Mac or Linux computer with the Java Runtime Environment (JRE aka JAVA SE)
    • PC:  ideally with the Java Runtime Environment 1.6 also known as Java SE 6 needs to be installed on the PC.  JRE 1.5 will work too. It is available from here.
    • Mac: requires JRE 1.5. If it doesn't work out of the box see here for instructions on how to get a current Mac JRE.
    • Linux: JRE 1.5 or higher.  Check here to get a current JRE if necessary.
  2. A browser like IE7 or Firefox 3 
  3. Java needs to be enabled in the browser

 

Comments

Post new comment

The content of this field is kept private and will not be shown publicly.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <b> <i> <u> <br> <p> <img>
  • Lines and paragraphs break automatically.

More information about formatting options